<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : General Object Editing
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : General Object Editing</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Philipp Vanscheidt</span> on Jul 13, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              <span style="color: rgb(0,0,0);">This chapter provides an overview of the basic editing tools in TextGrid. During the editing process, they can be used for most of the necessary functions.</span>
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="XML-Editor_7439318.html" rel="nofollow">XML Editor</a>
                </li>
                <li>
                  <a href="oXygen_7440092.html" rel="nofollow">oXygen</a>
                </li>
                <li>
                  <a href="CSS-Editor_19337257.html" rel="nofollow">CSS Editor</a>
                </li>
                <li>
                  <a href="Text-Text-Link-Editor_10618227.html" rel="nofollow">Text Text Link Editor</a>
                </li>
                <li>
                  <a href="Text-Image-Link-Editor_7439374.html" rel="nofollow">Text Image Link Editor</a>
                </li>
                <li>
                  <a href="Unicode-Character-Table_7439299.html" rel="nofollow">Unicode Character Table</a>
                </li>
                <li>
                  <a href="MSTextTextLinkeditor_34344147.html" rel="nofollow">MSTextTextLinkeditor</a>
                </li>
                <li>
                  <a href="MSOxygenXMLEditor_34344150.html" rel="nofollow">MSOxygenXMLEditor</a>
                </li>
                <li>
                  <a href="MSTextGridRepPreview_38093121.html" rel="nofollow">MSTextGridRepPreview</a>
                </li>
              </ul>
            </div>
            <p>
               
            </p>
            <p>
               
            </p>
            <p>
               
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
